## org.eclipse.datatools.sqltools.sqlbuilder.util
Class SQLDBUtil

    java.lang.Object
      org.eclipse.datatools.sqltools.sqlbuilder.util.SQLDBUtil

    public class SQLDBUtil

extends java.lang.Object

Constructor Summary
`SQLDBUtil()`

Method Summary
`static DatabaseDefinition` `getDatabaseDefinition(ISQLEditorConnectionInfo connInfo)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SQLDBUtil

    public SQLDBUtil()

Method Detail

### getDatabaseDefinition

    public static DatabaseDefinition getDatabaseDefinition(ISQLEditorConnectionInfo connInfo)